## simplesamlphp-aselectdirect 1.0

=== debian/changelog ===
simplesamlphp-aselectdirect (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 20 Jan 2012 13:20:06 +0100
