## simplesamlphp-aselectdirect 1.1

=== debian/changelog ===
simplesamlphp-aselectdirect (1.1) stable; urgency=low

  * Clean up the code.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 20 Apr 2012 12:57:09 +0200
