=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 29224 2009-11-10 12:33:18Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/simplesamlphp-aselectdirect/debian/rules $
  
include /usr/share/cdbs/1/rules/debhelper.mk
